using FluentValidation;

namespace TeleWave.Application.Library.SetShowOriginalName;

public sealed class SetShowOriginalNameCommandValidator
    : AbstractValidator<SetShowOriginalNameCommand>
{
    public SetShowOriginalNameCommandValidator()
    {
        RuleFor(x => x.OriginalName).MaximumLength(256);
    }
}
